[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: boot-floppies 2.2.19 vs 2.2.20

On Wed, Nov 29, 2000 at 12:28:49AM +0100, Christian T. Steigies wrote:
> On Tue, Nov 28, 2000 at 11:22:47AM -0500, Adam Di Carlo wrote:
> > 
> > There were some minor changes between 2.2.19 and 2.2.20 which were not
> > in debian/changelog (naughty hackers for not changing changelog
> > file!):
> There must have been some other change... 2.2.19 (probably a CVS version)
> built fine on m68k. However with 2.2.20 (from boot-floppies_2.2.20.deb) I
> get (again?) this error:
> Somehow I have the impression that the python dependency has sneeked in
> again plus the LANGUAGE CHOOSE bug is back?

Right, the problems that you see come from the bug in
dbootstrap's Makefile that causes LC to be turned on in all
cases (even if it's set to false in config). Michael Sobolev
fixed that in revision 1.88 of the makefile. However both
2.2.19 and 2.2.20 use revision 1.86 of that file. I'd say that
with 2.2.19 you couldn't have succeeded either :-\



PS: However the nature of the bug is such, that there might be
a possibility that you have succeeded, if dbootstrap
successfully built before dbootstrap-lc's build broke. (because
of the dependancies)

Marcin Owsiany <porridge@pandora.info.bielsko.pl>
GnuPG: 1024D/60F41216 FE67 DA2D 0ACA FC5E 3F75  D6F6 3A0D 8AA0 60F4 1216

Reply to: